The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:204860 CESA-2018:2283
CVE-2018-2952
CESA-2018:2283 — centos 6 java-1.7.0-openjdk
oval:org.secpod.oval:def:204861 CESA-2018:2285
CVE-2018-10897
CESA-2018:2285 — centos 7 yum-plugin yum-updateonboot yum-NetworkManager-dispatcher
oval:org.secpod.oval:def:204862 CESA-2018:2284
CVE-2018-10897
CESA-2018:2284 — centos 6 yum-plugin yum-updateonboot yum-NetworkManager-dispatcher
oval:org.secpod.oval:def:204863 CESA-2018:2286
CVE-2018-2952
CESA-2018:2286 — centos 7 java-1.7.0-openjdk
oval:org.secpod.oval:def:204864 CESA-2018:2308
CVE-2017-17833
CESA-2018:2308 — centos 6 openslp
oval:org.secpod.oval:def:47004 CVE-2018-14293 Use-after-free remote code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47005 CVE-2018-10473 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47006 CVE-2018-10474 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47007 CVE-2018-10475 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47008 CVE-2018-10476 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47009 CVE-2018-10477 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47010 CVE-2018-10478 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47011 CVE-2018-10479 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47012 CVE-2018-10480 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47013 CVE-2018-10481 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47014 CVE-2018-10482 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47015 CVE-2018-10483 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47016 CVE-2018-10484 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47017 CVE-2018-10485 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47018 CVE-2018-10486 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47019 CVE-2018-10487 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47020 CVE-2018-10488 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47021 CVE-2018-10489 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47022 CVE-2018-10490 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47023 CVE-2018-10491 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47024 CVE-2018-10492 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47025 CVE-2018-10493 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47026 CVE-2018-10494 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47027 CVE-2018-10495 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47028 CVE-2018-1173 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47029 CVE-2018-1174 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47030 CVE-2018-1175 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47031 CVE-2018-1176 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47032 CVE-2018-1177 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47033 CVE-2018-1178 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47034 CVE-2018-1179 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47035 CVE-2018-1180 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47036 CVE-2018-9935 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47037 CVE-2018-9936 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47038 CVE-2018-9937 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47039 CVE-2018-9938 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47040 CVE-2018-9939 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47041 CVE-2018-9940 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47042 CVE-2018-9941 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47043 CVE-2018-9942 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47044 CVE-2018-9943 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47045 CVE-2018-9944 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47046 CVE-2018-9945 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47047 CVE-2018-9946 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47048 CVE-2018-9947 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47049 CVE-2018-9948 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47050 CVE-2018-9949 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47051 CVE-2018-9950 Information disclosure vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47052 CVE-2018-9951 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47053 CVE-2018-9952 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47054 CVE-2018-9953 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47055 CVE-2018-9954 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47056 CVE-2018-9955 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47057 CVE-2018-9956 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47058 CVE-2018-9957 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47059 CVE-2018-9958 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47060 CVE-2018-9959 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47061 CVE-2018-9960 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47062 CVE-2018-9961 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47063 CVE-2018-9962 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47064 CVE-2018-9963 Information disclosure vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47065 CVE-2018-9964 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47066 CVE-2018-9965 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47067 CVE-2018-9966 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47068 CVE-2018-9967 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47069 CVE-2018-9968 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47070 CVE-2018-9969 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47071 CVE-2018-9970 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47072 CVE-2018-9971 Information disclosure vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47073 CVE-2018-9972 Information disclosure vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47074 CVE-2018-9973 Information disclosure vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47075 CVE-2018-9974 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47076 CVE-2018-9975 Arbitrary code execution vulnerability in Foxit Reader and PhantomPDF
oval:org.secpod.oval:def:47077 CVE-2018-9976 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47078 CVE-2018-9977 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47079 CVE-2018-9978 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47080 CVE-2018-9979 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47081 CVE-2018-9980 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47082 CVE-2018-9981 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47083 CVE-2018-9982 Arbitrary code execution vulnerability in Foxit Reader
oval:org.secpod.oval:def:47084 CVE-2018-9983 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47085 CVE-2018-9984 Information disclosure vulnerability in Foxit Reader
oval:org.secpod.oval:def:47086 CVE-2017-14501
CVE-2017-14503
USN-3736-1
USN-3736-1 — libarchive vulnerabilities
oval:org.secpod.oval:def:704276 CVE-2018-14424
USN-3737-1
USN-3737-1 — gdm vulnerability
oval:org.secpod.oval:def:704277 CVE-2016-10209
CVE-2016-10349
CVE-2016-10350
CVE-2017-14166
CVE-2017-14501
CVE-2017-14503
USN-3736-1
USN-3736-1 — libarchive vulnerabilities

Summary
Article Name
SCAP Feed Release : 15-Aug-2018
Author
Publisher Name
SecPod Technolgies
Publisher Logo
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>